Betriebssystem: Erfordert macOS Big Sur 11.0, macOS Catalina 10.15, macOS Mojave 10.14 oder macOS 10.12 .